 @charset "utf-8";
/*																Page settings
	-------------------------------------------------------------------------------------------------**/
	* {
	padding: 0;
	margin: 0;
}
	html, body {
	margin: 0;
	padding: 0;
	height:100%; /* fix height to 100% for IE */
	
}
#container {
	position:relative;
	left:50%;
	margin-left:-499px;
	width:999px;
	min-height:100%;
	background:url(../../images/header_bg-rep_x.gif) top repeat-x;
}
* html #container {
height:100%;
margin-left:-498px;
}

#headerBar {
	position:relative;
	width:999px;
	height:173px;
}
.headerBar img {
clear:right;
}
.headerBar {
	background:url(../../images/header_img-story_bridge.jpg) top right no-repeat;
}
#headerTitle {
	width:100%;
	height:173px;
}
#headerTitle .logo {
	width:1080px;
	height:189px;
	background:url(../../images/header_bg-logo_reflection.jpg) bottom left no-repeat;
}
#headerTitle .logo img {
	float:left;
}
#headerTitle .headerImg {
	
}
#contentArea {
	width:100%;
}
#contentArea .introText {
	position:relative;
	padding-left:25px;
	width:650px;
}
#contentArea .clientText {
	position:relative;
	margin-left:25px;
	width:925px;
}
#contentBody {
	width:100%;
	min-height:400px;
	height:auto !important;
	height:400px;
	background-color:#eef1f5;
	padding-top:20px;
}
.contentHeader {
	position:relative;
	clear:left;
	height:67px;
	background:url(../../images/content_bg-h1.jpg) no-repeat;
}
#employmentWindow {
	position:relative;
	margin-top:10px;
	width:376px;
	background:#2e2244;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 30px;
}
#mainNav {
	position:relative;
	height:40px;
	padding-top:114px;
}
* html #mainNav {
	position:relative;
	height:40px;
	padding-top:0;
	clear:left;
}
#mainNav ul {margin-left:180px;}


	#mainNav ul li {
	list-style-image:none;
	float:left;
	background-color:none;
}
/*#mainNav li em {display:none;}*/
	#mainNav li a {
	height:40px;
	display:block;
	font-family:"Times New Roman", Times, serif;
	text-transform:uppercase;
	text-decoration:none;
	font-style:normal;
	color:#122d67;
	background-color:none;
	font-size:13px;
	padding:4px;
	padding-left:12px;
	padding-right:12px;
	float:left;
	line-height:36px;
}
#mainNav li a:hover {
	background-color:#122d67;
	color:#f5eeee
}
#footerBar {
	width:999px;
	position: relative;
	background-color:#122d67;
	height:25px;
	margin-top:-25px;
	left:50%;
	margin-left:-499px;
	
}
#footerBar p {
	padding-top:6px;
	text-align:center;
	color:white;
}
